PDA

View Full Version : GARS 3.8 Compliant


shelley
02-28-2009, 03:35 AM
I'm Running the latest version of vbulletin 3.8.1 as well as vbseo 3.3.0 RC1. I'm basically asking if there are known issues with GARS between the two products that I should be aware of (more importantly any conflicts with vbseo) before making a purchase.

Thankyou for you time.

Morgan
02-28-2009, 02:24 PM
There is this (http://www.thevbgeek.com/showthread.php?t=4675) thread that comes to mind. Nothing else comes to mind ATM but do a search for vBSEO on this site just in case I'm not recalling something.

shelley
02-28-2009, 03:40 PM
I experienced this issue prior to asking this question. That is now resolved and am sure if surfaced again it can be rectified. Thankyou morgan for taking the time to answer my question.